PauliusC wrote:

>
> Hello all.
> I tried to upgrade my system (SLED 11 SP1) to SP2, following these
> steps > http://www.novell.com/support/kb/doc.php?id=7010200 using
> YaST.


You haven't provided many details. A little more information would help.

When you said you used YaST. Was that
1) YaST ("yast2 wagon")? or
2) the Online-Update module (YOU)?

I experienced a similar issue when I used wagon to upgrade to SP2. I
had cerated a local installation source using the SP2 media much like I
had done when upgrading to new versions of SLES10. As it turns out,
wagon gets totally confused if it finds a SLES11-SP2 installation
source and completes the install without installing anything.

I don't know what happened in your case, but that is one way to
complete an upgrade without accomplishing anything. ;-)

--
Kevin Boyle - Knowledge Partner
If you find this post helpful and are using the web interface,
show your appreciation and click on the star below...